@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|PT+Sans:400,400i,700,700i&display=swap');

@import "normalize.css";
@import "webflow.css";


@import "michigan-corn.webflow.css?v=1.0.6";

@import url("https://use.fontawesome.com/releases/v5.0.13/css/all.css");

/* From custom code */


.cms-frontend {
  overflow-x: hidden;
  word-wrap: break-word;
}
img.userUpload {
  height: auto !important;
}
.contact-form-success-message {
  display: block !important;
}
.content-block ul {
    overflow: hidden;
}
.responsive-video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.cms-btn a {
    color: inherit;
}
/* Custom search form styles */
[data-module="cms-custom-search"] {
  padding: 0px;
  margin-top: 20px;
}
[data-module="cms-custom-search"] .form-wrapper form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  max-width: 280px;
  border-bottom: none !important;
}
[data-module="cms-custom-search"] .form-wrapper form button {
  min-width: 150px;
}
[data-module="cms-custom-search"] .form-wrapper .form-item {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
  display: block;
  width: 100%;
  height: 48px;
  max-width: 100%;
  margin-bottom: 0px;
  padding: 8px 12px 8px 14px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}
[data-module="cms-custom-search"] .form-wrapper {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.cms-custom-search-result {
  margin-bottom: 0px !important;
  padding-top: 30px;
  border-bottom: none !important;
  border-top: 1px solid #ddd;
}
.cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
  font-size: 14px !important;
  font-style: inherit !important;
  color: #858484;
}
.cms-custom-search-result-title {
  font-size: 16px !important;
  margin-bottom: 5px !important;
}
#password-form {
  width: 280px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#password-form-error {
  margin-bottom: 20px;
}
@media screen and (max-width: 991px) {
  .w-lightbox-left, .w-lightbox-right {
    background-size: 15px;
  }
}

.fas {
    font-style: inherit;
    font-weight: 900;
  }
  .fa {
    font-weight: 400;
  }
  .list-numbers {
  	list-style-type: number;
  }
  .break {
  	white-space: pre-line;
  }
  .footer-link a {
  	color: inherit;
  }
  [data-icon] {
  	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  @media (max-width: 1700px) {
  	.nav-menu {
    	width: 800px;
    }
  }
  @media (max-width: 1500px) {
  	.nav-menu {
    	width: 600px;
    }
    .logo-home-link {
    	width: 250px;
    }
  }
  @media (max-width: 1250px) {
  	.nav-menu {
    	width: 550px;
    }
    .logo-home-link {
    	width: 200px;
      margin-right: 20px;
    }
    .nav-link {
    	font-size: 11px;
      padding-right: 2px;
      padding-left: 2px;
    }
    .header-link {
    	font-size: 11px;
    }
    .header-link-divider {
    	margin-left: 8px;
      margin-right: 8px;
    }
    .navbar {
    	padding-right: 220px;
    }
  }
  @media (max-width: 1100px) {
  	.nav-menu {
    	width: 500px;
    }
    .header-links {
    	margin-right: 20px;
    }
    .logo-home-link {
    	margin-left: 15px;
    }
  }
  @media (max-width: 991px) {
    .nav-link{
    	font-size: 16px;
    }
    .nav-menu {
      width: 100%;
    }
  }

/* Added Styles */

.header-skip-nav {
    position: fixed;
    top: -40px;
    right: 0;
    z-index: 99999;
    color: #333333;
    font-size: 12px;
    line-height: 12px;
    font-weight: 600;
    cursor: pointer;
    background: white;
    padding: 8px 15px;
}

.header-skip-nav:active, .header-skip-nav:focus, .header-skip-nav:hover {
  top: 0;
}

.call-out-text {
  display: block;
  margin: 30px 45px;
  padding: 26px;
  border-style: none none none solid;
  border-width: 1px 1px 1px 5px;
  border-color: #ccc #ccc #ccc #f4d31f;
  background-color: #fff;
}

.cms-backend {
  background-color: #f5f5f5;
}

.main-content-section li {
  margin-bottom: 5px;
  padding-left: 15px;
  font-size: 18px;
}

@media (max-width: 479px) {
    .call-out-text {
        margin-right: 15px;
        margin-left: 15px;
    }
}

.single-item-table[data-columns],
.table-section[data-columns] {
    width: 100%;
    max-width: 960px;
    min-width: 300px;
}

.single-item-table[data-columns] > div,
.table-section[data-columns] > div {
    display: flex;
}

.single-item-table[data-columns] > div > div,
.table-section[data-columns] > div > div {
    flex: 1;
}

.single-item-table[data-columns="1"],
.table-section[data-columns="1"] {
    max-width: 320px;
    min-width: 300px;
}


.single-item-table[data-columns="2"],
.table-section[data-columns="2"] {
    max-width: 640px;
}

@media (max-width: 640px) {

    .single-item-table[data-columns],
    .table-section[data-columns] {
        width: 100%;
    }

}